_id: P3gUxPKX72ZnojXx
_key: '!items!P3gUxPKX72ZnojXx'
img: systems/pf1/icons/items/weapons/sica.png
name: Sica
system:
  actions:
    - _id: r1p2qed240q7nn2f
      ability:
        attack: str
        critRange: null
        damage: str
      actionType: mwak
      activation:
        type: attack
        unchained:
          type: attack
      damage:
        parts:
          - formula: sizeRoll(1, 6, @size)
            type:
              custom: ''
              values:
                - slashing
      duration:
        units: inst
      extraAttacks:
        type: standard
      name: Attack
      range:
        units: melee
        value: '0'
  baseTypes:
    - Sica
  description:
    value: >-
      <p>This blade is a smaller, lighter version of the shotel. You gain a +1
      bonus on attack rolls with a sica against opponents using bucklers, light
      shields, or heavy shields.</p>
  hardness: 10
  hp:
    max: 2
    value: 2
  material:
    base:
      value: steel
  price: 10
  properties:
    fin: true
    prf: true
  sources:
    - id: PZO1123
      pages: '20'
  subType: exotic
  weaponGroups:
    value:
      - bladesLight
  weight:
    value: 2
type: weapon

